RubyGems Navigation menu

ribose 0.4.0

The Ruby interface for Ribose API

版本列表:

  1. 0.4.0 - December 15, 2018 (126.0 KB)
  2. 0.3.2 - June 29, 2018 (124.5 KB)
  3. 0.3.1 - June 20, 2018 (124.0 KB)
  4. 0.3.0 - March 10, 2018 (120.5 KB)
  5. 0.2.0 - November 30, 2017 (118.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (4):

  • id_pack ~> 1.0.1
  • mechanize ~> 2.7.5
  • mime-types ~> 3.1
  • sawyer ~> 0.8.1
  • Development 依赖关系 (5):

  • bundler ~> 1.14
  • pry ~> 0.10.4
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 2.0
  • 所有者:

    作者:

    • Ribose Inc.

    SHA 256 checksum:

    2d54550bc1e0f5876b0d21e105710e1f5bfa5848638567058d79728f27cd1873

    下载总次数 3,977

    这个版本 698

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1.9

    相关链接: